Fedora Core 6 : iscsi-initiator-utils- (2007-590)

High Nessus Plugin ID 25511


The remote Fedora Core host is missing a security update.


This update to iscsi-initiator-utils is a rebase to the upstream open-iscsi-2.0-865 release. This release includes two security fixes, which are described here, https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=243719 bug fixes and new features.

The tools in this release use a different db format, but the tools are able to read old and new formats. If you want to use the new features you must update the db, by rediscovering your targets and reconfiguring them. Once the db has been updated you cannot use older tools on it.

See the README and man pages for information on the new features.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected iscsi-initiator-utils and / or iscsi-initiator-utils-debuginfo packages.

See Also



Plugin Details

Severity: High

ID: 25511

File Name: fedora_2007-590.nasl

Version: $Revision: 1.11 $

Type: local

Agent: unix

Published: 2007/06/14

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:iscsi-initiator-utils, p-cpe:/a:fedoraproject:fedora:iscsi-initiator-utils-debuginfo, cpe:/o:fedoraproject:fedora_core:6

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2007/06/13

Reference Information

FEDORA: 2007-590